package cn.pluss.platform.leshuaMakeMoney;

import java.util.List;
import java.util.Map;
import cn.pluss.platform.entity.LeshuaMakeMoney;
import com.baomidou.mybatisplus.extension.service.IService;

public interface LeshuaMakeMoneyService extends IService<LeshuaMakeMoney> {

    LeshuaMakeMoney queryLeshuaMakeMoney(LeshuaMakeMoney leshuaMakeMoney);

    void saveLeshuaMakeMoney(LeshuaMakeMoney leshuaMakeMoney);

    void updateLeshuaMakeMoney(LeshuaMakeMoney leshuaMakeMoney);

    void deleteLeshuaMakeMoney(LeshuaMakeMoney leshuaMakeMoney);

    List<LeshuaMakeMoney> queryLeshuaMakeMoneyPage(Map map);

    Integer queryLeshuaMakeMoneyPageCount(Map map);

}

